package com.sky.ioc.service.system;

import com.sky.ioc.entity.domain.system.Menus;
import com.sky.ioc.entity.domain.system.SystemMenus;
import com.sky.ioc.tool.ReturnMsg;

import java.util.List;

public interface SystemMenusService {

    List<SystemMenus> listWithTree(List<SystemMenus> list, long parentId);

    ReturnMsg getSystemMenusInfoList(long parentId);
}
